package com.contabilidad.FacadeConta;

import com.contabilidad.EntConta.SalariosEventuale;

import javax.ejb.Stateless;
import javax.persistence.EntityManager;
import javax.persistence.PersistenceContext;
import javax.persistence.Query;

@Stateless
public class SalariosEventualeFacade extends AbstractFacade<SalariosEventuale> implements SalariosEventualeFacadeLocal {


    @PersistenceContext(unitName = "contabilidad")
    private EntityManager em;

    public SalariosEventualeFacade() {
        super(SalariosEventuale.class);
    }

    @Override
    protected EntityManager getEntityManager() {
        return em;
    }


}
